Subject: memory prob. with g94 DFT freq. calc.

From: "Gert von Helden" <[email-masked]>
Date: Thu, 24 Aug 1995 12:21:08 -0600

Hello

I do have a problem running a DFT frequency calc. with g94. I first
ran a calculation on a molecule-Argon complex (269 basis f.) using 5MW
memory. It took long, but finished.
A calculation on the bare molecule (250 basis f., 5MW memory) crashed
in l1002 like that:

 Integrals replicated using symmetry in FoFDir.
 MinBra= 0 MaxBra= 2 MinRaf= 0 MaxRaf= 2.
 IRaf=       0 NMat=  38 IRICut=      38 DoRegI=T DoRafI=T ISym2E= 2 JSym2E=2.
          There are  75 degrees of freedom in the 1st order CPHF.
  72 vectors were produced by pass  0.
 AX will form  36 AO Fock derivatives at one time.
  72 vectors were produced by pass  1.
  72 vectors were produced by pass  2.
  72 vectors were produced by pass  3.
  72 vectors were produced by pass  4.
  56 vectors were produced by pass  5.
 Not enough memory for a single radius per batch:
 NAngPt=     302 MaxPt=     269.
 Error termination via Lnk1e in /usr/local/g94/l1002.exe.

So I thought to rerun it using 6MW, same molecule, basis etc..
This time it crashed much earlier, also in l1002:

 Integrals replicated using symmetry in FoFDir.
 MinBra= 0 MaxBra= 2 MinRaf= 0 MaxRaf= 2.
 IRaf=       0 NMat=  75 IRICut=      75 DoRegI=T DoRafI=T ISym2E= 2 JSym2E=2.
 Not enough memory for a single radius per batch:
 NAngPt=     302 MaxPt=     216.
 Error termination via Lnk1e in /usr/local/g94/l1002.exe.

Seems strange to me. Unfortunately, we have only 64 MB memory.
Any suggestions? The machine is a Indigo2, IRIX 5.3.

Thanks,  Gert

-- 

Gert von Helden  
Dept. of molecular and Laser Physics, University of Nijmegen, Netherlands
e-mail: [email-masked], phone: (+31) 80 652179, fax: (+31) 80 653311